RubyGems Navigation menu

jekyll-bland 1.1.0

Yet another simple, no-frills theme for Jekyll.

Versions:

  1. 1.1.0 - July 09, 2019 (11.5 KB)
  2. 1.0.3 - May 27, 2017 (11.5 KB)
  3. 1.0.1 - March 12, 2017 (11.5 KB)
  4. 1.0.0 - March 12, 2017 (11.5 KB)
  5. 0.1.0 - March 11, 2017 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • jekyll ~> 3.4
  • Development Dependencies (2):

  • bundler ~> 2.0
  • rake ~> 12.3
  • Owners:

    Pushed by:

    Authors:

    • Jamie Davies

    SHA 256 checksum:

    2285f50fd2ca933928a9c51ae03ce34adee71403997253d801412be8f686abe0

    Total downloads 3,754

    For this version 1,092

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: